## pyfg 0.47

=== debian/changelog ===
pyfg (0.47-1) unstable; urgency=low

  * Initial release (closes: #825648)

 -- Vincent Bernat <bernat@debian.org>  Sat, 28 May 2016 13:26:42 +0000
