=== debian/control ===
Source: pyfg
Section: python
Priority: optional
Maintainer: Vincent Bernat <bernat@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 9), dh-python,
               python-all,
               python-paramiko,
               python-setuptools,
               python-pip,
Standards-Version: 3.9.8
Homepage: https://github.com/spotify/pyfg
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/pyfg.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/pyfg.git

Package: python-pyfg
Architecture: all
Depends: ${misc:Depends}, ${python:Depends},
Recommends: ${python:Recommends}
Suggests: ${python:Suggests}
XB-Python-Egg-Name: pyfg
Description: Python API for Fortinet's Fortigate firewalls
 This package provides a Python API to connect to FortiGate network
 firewalls from Fortinet. It can retrieve several information,
 including interfaces and inventory. It can also modify the
 current configuration and execute arbitrary commands.
