## pyfg 0.50

=== debian/changelog ===
pyfg (0.50-4) unstable; urgency=medium

  * Team Upload
  * Switch to DebHelper 13
  * Set DPT as Maintainer per new Team Policy
  * Set Rules-Requires-Root: no

 -- Alexandre Detiste <tchet@debian.org>  Thu, 22 Aug 2024 13:14:02 +0200

pyfg (0.50-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Sandro Tosi ]
  * Use the new Debian Python Team contact name and address
  * debian/patches/further-modern-pip-fixes.patch
    - additional fixes to setup.py for a recent pip releases; Closes: #960576

 -- Sandro Tosi <morph@debian.org>  Tue, 14 Jun 2022 18:29:50 -0400

pyfg (0.50-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * Use debhelper-compat instead of debian/compat.

  [ Sandro Tosi ]
  * debian/patches/eaf0cd11401252da5178531fc151781f8404473a.patch
    - fix compatibility with pip >= 10; Closes: #915744
  * Drop python2 support; Closes: #937438
  * debian/control
    - bump Standards-Version to 4.4.1 (no changes needed)

 -- Sandro Tosi <morph@debian.org>  Sun, 06 Oct 2019 16:23:08 -0400

pyfg (0.50-1) unstable; urgency=medium

  * New upstream release.
  * d/control: bump Standards-Version.
  * d/control: add Python 3 package.

 -- Vincent Bernat <bernat@debian.org>  Sun, 12 Nov 2017 19:58:17 +0100
