=== debian/control ===
Source: pyfg
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Vincent Bernat <bernat@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-paramiko,
               python3-setuptools,
               python3-pip,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/spotify/pyfg
Vcs-Git: https://salsa.debian.org/python-team/packages/pyfg.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/pyfg

Package: python3-pyfg
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Recommends: ${python3:Recommends}
Suggests: ${python3:Suggests}
Description: Python API for Fortinet's Fortigate firewalls
 This package provides a Python API to connect to FortiGate network
 firewalls from Fortinet. It can retrieve several information,
 including interfaces and inventory. It can also modify the
 current configuration and execute arbitrary commands.
